SCO OpenServer deliver Buffer Overflow Vulnerability

Bugtraq ID: 2583
Class: Boundary Condition Error
CVE: CVE-2001-0587
Remote: No
Local: Yes
Published: Apr 13 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Reported to bugtraq by Secure Network Operations <recon@snosoft.com> on 27 Mar 2001
Vulnerable: SCO Open Server 5.0.6
SCO Open Server 5.0.5
SCO Open Server 5.0.4
SCO Open Server 5.0.3
SCO Open Server 5.0.2
SCO Open Server 5.0.1
SCO Open Server 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus